International Components for Unicode '_canonicalize( )' Memory Corruption Vulnerability

Solution:
Updates are available. Please see the references for more information.


Apple Mac OS X Server 10.6.8

Mandriva Linux Mandrake 2010.1 x86_64

Apple Mac OS X 10.6.8

Apple Mac OS X 10.7.3

MandrakeSoft Enterprise Server 5 x86_64

MandrakeSoft Enterprise Server 5

Apple Mac OS X Server 10.7.3


 

Privacy Statement
Copyright 2010, SecurityFocus